Subject: FUNKY tags.

From: Dave Jones <[email-masked]>
Date: Tue, 16 Aug 2005 18:43:32 -0400

I just tried a cvs->git conversion using the git-cvsimport-script
and cvsps flagged a bunch of tags as **FUNKY**

I've no idea what I did when I tagged those trees, but according
to a google search, cvsps does that when it find patchsets which
are chronologically (and thus by patchset id) earlier than the tag,
but are tagwise after.  Spooky.

I looked the tree over with gitk, and it seemed fine around those tags,
so I'm wondering what value there is in preserving this info, and
whether we should remove it at cvsimport time somehow. Comments?

		Dave